import { request } from '@/utils/request'

/**
 * 下单时查询门店列表
 * @param query { name, site, serviceId, pageNum, pageSize }
 * @Author: Antigravity
 */
export function listStoreOnOrder(query) {
  return request({
    url: '/system/store/listOnOrder',
    method: 'get',
    params: query
  })
}

/**
 * 获取当前用户可下单的服务ID列表
 * @Author: Antigravity
 */
export function listMyServices() {
  return request({
    url: '/system/store/listMyServices',
    method: 'get'
  })
}
